# unquery - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# unquery

## Syntax

    UNQUERY [<nick>]

## Parameters

The nickname to close the query for; if no argument is given, the active query will be used.

## Description

Closes a query window for a nickname.

## Examples

    /UNQUERY
    /UNQUERY mike

## See also

MSG, QUERY, WINDOW